Bug 1509726 - ktechlab-0.40.1 is available
Summary: ktechlab-0.40.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ktechlab
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kiara Navarro
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 00:15 UTC by Upstream Release Monitoring
Modified: 2019-04-27 21:26 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-27 21:26:34 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-06 00:15:54 UTC
Latest upstream release: 0.40.0
Current version/release in rawhide: 0.3.70-20.20090304svn.fc26
URL: http://sourceforge.net/projects/ktechlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1526/

Comment 1 Upstream Release Monitoring 2017-11-06 00:15:58 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2019-01-29 23:07:28 UTC
Latest upstream release: 0.40.1
Current version/release in rawhide: 0.3.70-24.20090304svn.fc28
URL: http://sourceforge.net/projects/ktechlab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1526/

Comment 3 Robin Laing 2019-03-24 22:29:33 UTC
This is a problem as bug fixes have not been implemented.

Comment 4 Fedora Update System 2019-04-18 03:07:19 UTC
ktechlab-0.40.1-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-88026692e9

Comment 5 Fedora Update System 2019-04-18 18:24:47 UTC
ktechlab-0.40.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-88026692e9

Comment 6 Fedora Update System 2019-04-27 21:26:34 UTC
ktechlab-0.40.1-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.